{
  "name": "awssnstrigger",
  "display_name": "AWS SNS Trigger",
  "description": "Handle AWS SNS events via webhooks",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "topic",
      "display_name": "Topic",
      "kind": "resourceLocator",
      "required": true
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Aws/AwsSnsTrigger.node.ts"
}